package com.njcn.pojo.commons;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class VoltageData implements Serializable {
	
	private String vol;
	
	private List<Integer> lineIndexs=new ArrayList<>();
	
	private List<Integer> deviceIndexs=new ArrayList<>();

	/**
	 * @return the vol
	 */
	public String getVol() {
		return vol;
	}

	/**
	 * @param vol the vol to set
	 */
	public void setVol(String vol) {
		this.vol = vol;
	}

	/**
	 * @return the lineIndexs
	 */
	public List<Integer> getLineIndexs() {
		return lineIndexs;
	}

	/**
	 * @param lineIndexs the lineIndexs to set
	 */
	public void setLineIndexs(List<Integer> lineIndexs) {
		this.lineIndexs = lineIndexs;
	}

	/**
	 * @return the deviceIndexs
	 */
	public List<Integer> getDeviceIndexs() {
		return deviceIndexs;
	}

	/**
	 * @param deviceIndexs the deviceIndexs to set
	 */
	public void setDeviceIndexs(List<Integer> deviceIndexs) {
		this.deviceIndexs = deviceIndexs;
	}

	/* (non-Javadoc)
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "VoltageData [vol=" + vol + ", lineIndexs=" + lineIndexs + ", deviceIndexs=" + deviceIndexs + "]";
	}

	
	
}
